
// MFC_ZPL_DemoDlg.h : 头文件
//

#pragma once


// CMFC_ZPL_DemoDlg 对话框
class CMFC_ZPL_DemoDlg : public CDialogEx
{
// 构造
public:
	CMFC_ZPL_DemoDlg(CWnd* pParent = NULL);	// 标准构造函数

// 对话框数据
	enum { IDD = IDD_MFC_ZPL_DEMO_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV 支持


// 实现
protected:
	HICON m_hIcon;

	// 生成的消息映射函数
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	char* G2U(const TCHAR* gb2312);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedbtntest();
	afx_msg void OnBnClickedUsblist();
	afx_msg void OnBnClickedFile();
	afx_msg void OnEnChangeFilename();
	afx_msg void OnBnClickedFirmware();
};
